Subject: Fw: Duplicate charge
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Tue, 27 Apr 2010 17:08:29 -0400

Joey,
Can you extend the parameter to 60-90 seconds as recommended?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Vaughan, Janet 
To: Mike 
Sent: Tuesday, April 27, 2010 4:57 PM
Subject: RE: Duplicate charge

Mike 

There were 2 successful transactions so I have refunded the 104 transaction that completed through.  You may want to consider extending the timeout parameter on your website and order management system to allow the transaction a little more time to complete.  This will cut down on 104 errors.  The recommended setting is 60-90 seconds.  Your setting is currently 30 seconds.  This does not mean that it will take longer for a transaction to complete, just that you are allowing the response window to remain open a little longer.  

Thanks

Janet

Related Transactions
      Action
     ID
     Type
     Card Last 4
     To/From
     Date
     Status
     Gross
     Fee
     Net

     3A709839FA462831R 

     Cancelled Fee 
     - 
     From 
     Apr. 27, 2010 13:52:13 PDT 
     Completed 
     $1.63 USD 
     $0.00 USD 
     $1.63 USD 

     5W772604A55792324 

     Reversal 
     - 
     To 
     Apr. 27, 2010 13:52:13 PDT 
     Completed 
     -$67.25 USD 
     $1.63 USD 
     -$65.62 USD 

     43H76366SV6415301 

     Payment Fee 
     - 
     ... 
     Mar. 16, 2010 09:43:04 PDT 
     Reversed 
     -$1.63 USD 
     $0.00 USD 
     -$1.63 USD 

     27X94593T6397672N 

     Web Accept Payment Received (no account) 
     - 
     From 
     Mar. 16, 2010 09:43:04 PDT 
     Reversed 
     $67.25 USD 
     -$1.63 USD 
     $65.62 USD 

 

 

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, April 27, 2010 3:35 PM
To: Vaughan, Janet
Subject: Duplicate charge

Janet,

We have a customer that called in and faxed her statement with double charges.  I do see that one transaction did go through and that the other timed out.  The following is the order information:

      Transaction ID: 
     ESGP4E9D3FA3
     Result Code: 
     104
     
      PayPal Transaction ID: 

      Timestamp: 
     Mar 16, 2010 12:42:02 PM
     Response Message: 
     Timeout waiting for Processor 
     
      Transaction Type: 
     Sale
     Authorization Code: 
      
      Tender Type: 
     Visa
     AVS Street Match: 
      
      Credit Card Number: 
     4802XXXXXXXX4910
     AVS Zip Match :
      
      Credit Card Expiration: 
     05 / 2010
     International AVS Indicator: 
      
      Amount: 
     67.25 USD 
     Card Security Code Match: 
      
      Tax Amount: 
     0.00 USD 
     ABA #:
     267090455
     
      Shipping/Freight Amount: 
     0.00 USD 
     Cust Ref #:
      
      Duty Amount: 
     0.00 USD 

      Original Amount: 
     0.00 USD 

      Original Transaction ID: 
     N/A

      Supplier Reference #: 

--------------------------------------------------------------------------
     
      Billing Information
     Shipping Information
     
      Billing Address:
     ATLANTIC MEDICAL SUPPLY

     Shipping Address:

     
      Email: 
        
      Billing Phone:

     
      Additional Information
     
      Client IP Address: 
     96.61.192.106
     Merchant: 
     laborlaw 
     
      Client Type: 
     Z
     User: 
     laborlaw
     
      Client Version: 
     4.0.0.1

     
      Transaction State:
     1

     
      Duration: 
     0.00

     

     

      Transaction History
     
      Transaction ID
     Timestamp
     Transaction Type
     Amount
     Result
     Details
      
      ESGP4E9D3FA3
     Mar 16, 2010 12:42:02 PM
     Sale
     67.25 USD
     104
     --

 

This is that same thing that had happened in the past and I can not credit this transaction as well.  It does not appear that we have been funded so I did not want to just manually credit her.  Can you credit her back and send me over some supporting documentation of this?

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]